#!/bin/bash

# Test program for skewed-acct.pl

# You might use this to confirm the numbers coming
# out of the skewed test are in the right range and
# all values are included like this:
#
# ./skewed-test.sh | sort -n | uniq
#
# That should show every number between 1 and 100,
# with nothing outside that range

accts=100
for i in $(seq 1 10000)
do
  acct=`./skewed-acct.pl $accts`
  echo $acct
done
